/*     210952 : 공백      */
.solid_line__210952__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__210952__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__210952__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__210952__ {height:50px}
}

/*     210953 : 타이틀 텍스트      */
.title__210953__ {font-size:0}
.title__210953__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__210953__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__210953__.style_top p {padding-top:10px}
.title__210953__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__210953__.style_right p {padding-right:14px}
.title__210953__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__210953__.style_bottom p {padding-bottom:12px}
.title__210953__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__210953__.style_left p {padding-left:14px}
.title__210953__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__210953__.style_circle1 p {padding-left:18px}
.title__210953__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__210953__.style_circle2 p {padding-left:18px}
.title__210953__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__210953__ p {font-size:24px}
	.title__210953__.style_top p:before {width:24px}
	.title__210953__.style_right p:before {height:24px}
	.title__210953__.style_bottom p:before {width:24px}
	.title__210953__.style_left p:before {height:24px}
}

/*     210954 : 장문 텍스트      */
.textarea__210954__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__210954__ p {font-size:13px}
}

/*     210970 : 타이틀      */
.title__210970__ {}
.title__210970__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__210970__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__210970__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__210970__ p {font-size:22px;}
	.title__210970__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__210970__ p {font-size:30px;}
	.title__210970__ p span {padding:0 30px;}
}

/*     210971 : 이미지      */
.img__210971__ {max-width:100%}
.img__210971__ * {box-sizing:border-box}
.img__210971__ a {display:block;vertical-align:top}
.img__210971__ img {width:1000px;vertical-align:top}

/*     211021 : 타이틀      */
.title__211021__ {}
.title__211021__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__211021__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__211021__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__211021__ p {font-size:22px;}
	.title__211021__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__211021__ p {font-size:30px;}
	.title__211021__ p span {padding:0 30px;}
}

/*     211060 : 이미지      */
.img__211060__ {max-width:100%;}
.img__211060__ * {box-sizing:border-box;}
.img__211060__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__211060__ img {width:110px; max-width:100%; vertical-align:top;}

/*     211061 : 공백      */
.solid_line__211061__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__211061__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211061__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211061__ {height:20px}
}

/*     211059 : 번호 입력형 타이틀      */
.number_title__211059__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__211059__ ul li {display:table; font-size:16px; line-height:1.5em;}
.number_title__211059__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__211059__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__211059__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__211059__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__211059__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__211059__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__211059__.s_size_200 i {border-width:2px;}
.number_title__211059__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__211059__.s_size_250 i {border-width:3px;}

/*     211062 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__211062__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__211062__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.4em;}
.text_list__211062__ ul li:first-child {margin-top:0;}
.text_list__211062__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__211062__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__211062__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__211062__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__211062__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__211062__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__211062__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__211062__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     211088 : 공백      */
.solid_line__211088__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__211088__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211088__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211088__ {height:30px}
}

/*     211064 : 이미지      */
.img__211064__ {max-width:100%;}
.img__211064__ * {box-sizing:border-box;}
.img__211064__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__211064__ img {width:110px; max-width:100%; vertical-align:top;}

/*     211065 : 공백      */
.solid_line__211065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__211065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211065__ {height:20px}
}

/*     211063 : 번호 입력형 타이틀      */
.number_title__211063__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__211063__ ul li {display:table; font-size:16px; line-height:1.5em;}
.number_title__211063__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__211063__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__211063__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__211063__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__211063__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__211063__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__211063__.s_size_200 i {border-width:2px;}
.number_title__211063__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__211063__.s_size_250 i {border-width:3px;}

/*     211066 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__211066__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__211066__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.4em;}
.text_list__211066__ ul li:first-child {margin-top:0;}
.text_list__211066__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__211066__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__211066__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__211066__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__211066__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__211066__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__211066__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__211066__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     211087 : 공백      */
.solid_line__211087__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__211087__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211087__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211087__ {height:30px}
}

/*     211068 : 이미지      */
.img__211068__ {max-width:100%;}
.img__211068__ * {box-sizing:border-box;}
.img__211068__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__211068__ img {width:110px; max-width:100%; vertical-align:top;}

/*     211069 : 공백      */
.solid_line__211069__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__211069__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211069__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211069__ {height:20px}
}

/*     211067 : 번호 입력형 타이틀      */
.number_title__211067__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__211067__ ul li {display:table; font-size:16px; line-height:1.5em;}
.number_title__211067__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__211067__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__211067__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__211067__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__211067__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__211067__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__211067__.s_size_200 i {border-width:2px;}
.number_title__211067__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__211067__.s_size_250 i {border-width:3px;}

/*     211070 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__211070__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__211070__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.4em;}
.text_list__211070__ ul li:first-child {margin-top:0;}
.text_list__211070__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__211070__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__211070__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__211070__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__211070__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__211070__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__211070__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__211070__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     211099 : 공백      */
.solid_line__211099__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__211099__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211099__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211099__ {height:30px}
}

/*     211072 : 이미지      */
.img__211072__ {max-width:100%;}
.img__211072__ * {box-sizing:border-box;}
.img__211072__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__211072__ img {width:110px; max-width:100%; vertical-align:top;}

/*     211073 : 공백      */
.solid_line__211073__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__211073__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211073__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211073__ {height:20px}
}

/*     211071 : 번호 입력형 타이틀      */
.number_title__211071__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__211071__ ul li {display:table; font-size:16px; line-height:1.5em;}
.number_title__211071__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__211071__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__211071__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__211071__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__211071__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__211071__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__211071__.s_size_200 i {border-width:2px;}
.number_title__211071__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__211071__.s_size_250 i {border-width:3px;}

/*     211074 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__211074__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__211074__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.4em;}
.text_list__211074__ ul li:first-child {margin-top:0;}
.text_list__211074__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__211074__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__211074__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__211074__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__211074__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__211074__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__211074__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__211074__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     211001 : 공백      */
.solid_line__211001__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__211001__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211001__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211001__ {height:40px}
}

/*     211002 : 한줄 텍스트      */
.text__211002__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__211002__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__211002__ p {font-size:20px}
}

/*     211003 : 실선      */
.solid_line__211003__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__211003__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__211003__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__211003__ {height:20px}
}

/*     211004 : 공백      */
.solid_line__211004__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__211004__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211004__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211004__ {height:5px}
}

/*     211005 : 한줄 텍스트      */
.text__211005__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__211005__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__211005__ p {font-size:45px}
}

/*     211006 : 공백      */
.solid_line__211006__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__211006__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211006__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211006__ {height:0px}
}

/*     211007 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__211007__ .inline_block__211007__ {display:inline-block;vertical-align:top}
.text_wrap__211007__ .inline_block__211007__ .inner__211007__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__211007__ .inline_block__211007__ .inner__211007__ .icon__211007__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__211007__ .inline_block__211007__ .inner__211007__ .icon__211007__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__211007__ .inline_block__211007__ .inner__211007__ .text__211007__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__211007__.s_size_75 .inline_block__211007__ .inner__211007__ .icon__211007__ {padding-right:.5em;font-size:.75em}
.text_wrap__211007__.s_size_100 .inline_block__211007__ .inner__211007__ .icon__211007__ {padding-right:.5em;font-size:1em}
.text_wrap__211007__.s_size_150 .inline_block__211007__ .inner__211007__ .icon__211007__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__211007__.s_size_200 .inline_block__211007__ .inner__211007__ .icon__211007__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__211007__.s_size_250 .inline_block__211007__ .inner__211007__ .icon__211007__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__211007__ .inline_block__211007__ .inner__211007__ {font-size:20px}
}

/*     211008 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__211008__ .inline_block__211008__ {display:inline-block;vertical-align:top}
.text_wrap__211008__ .inline_block__211008__ .inner__211008__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__211008__ .inline_block__211008__ .inner__211008__ .icon__211008__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__211008__ .inline_block__211008__ .inner__211008__ .icon__211008__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__211008__ .inline_block__211008__ .inner__211008__ .text__211008__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__211008__.s_size_75 .inline_block__211008__ .inner__211008__ .icon__211008__ {padding-right:.5em;font-size:.75em}
.text_wrap__211008__.s_size_100 .inline_block__211008__ .inner__211008__ .icon__211008__ {padding-right:.5em;font-size:1em}
.text_wrap__211008__.s_size_150 .inline_block__211008__ .inner__211008__ .icon__211008__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__211008__.s_size_200 .inline_block__211008__ .inner__211008__ .icon__211008__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__211008__.s_size_250 .inline_block__211008__ .inner__211008__ .icon__211008__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__211008__ .inline_block__211008__ .inner__211008__ {font-size:20px}
}

/*     211009 : 공백      */
.solid_line__211009__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__211009__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211009__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211009__ {height:5px}
}

/*     211010 : 한줄 텍스트      */
.text__211010__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__211010__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__211010__ p {font-size:15px}
}

/*     211011 : 한줄 텍스트      */
.text__211011__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__211011__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__211011__ p {font-size:15px}
}

/*     211012 : 한줄 텍스트      */
.text__211012__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__211012__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__211012__ p {font-size:15px}
}

/*     211013 : 한줄 텍스트      */
.text__211013__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__211013__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__211013__ p {font-size:15px}
}

/*     211014 : 공백      */
.solid_line__211014__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__211014__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211014__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211014__ {height:30px}
}

/*     211015 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__211015__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__211015__ a span {display:inline-block;position:relative}
.icon_button__211015__.style_line a {background:transparent;color:#ffffff}

.icon_button__211015__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__211015__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__211015__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     211016 : 공백      */
.solid_line__211016__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__211016__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211016__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211016__ {height:10px}
}

/*     211017 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__211017__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__211017__ a span {display:inline-block;position:relative}
.icon_button__211017__.style_line a {background:transparent;color:#ffffff}

.icon_button__211017__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__211017__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__211017__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     211018 : 공백      */
.solid_line__211018__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__211018__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211018__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211018__ {height:5px}
}

/*     211019 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__211019__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__211019__ a span {display:inline-block;position:relative}
.icon_button__211019__.style_line a {background:transparent;color:#ffffff}

.icon_button__211019__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__211019__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__211019__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     211020 : 공백      */
.solid_line__211020__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__211020__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211020__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211020__ {height:15px}
}

